function m = setzeroz( m )
%m = setzeroz( m )    Set z coordinates to zero.

    m = makeTRIvalid( m );
    m.nodes(:,3) = 0;
    m.globalProps.prismnodesvalid = 0;
    m = makeprismsvalid( m );
    m = recalc3d( m );
    m.initialbendangle = m.currentbendangle;
end
